@charset "utf-8";

@import "style.css";

#contents .textarea {
	display:block;
	width: 580px;
	margin: 0 auto 10px;
}

#pan_kuzu {
	display:block;
	font-size: 75%;
	color: #666666;
	margin: -3px 0px 10px 0px;
	padding: -12px 0px 0px;
	background-color: #F5F5F5;
	text-indent: 5px;
}

#pan_kuzu a {
	color: #666666;
}

#pan_kuzu a:visited {
	color: #666666;
}

#pan_kuzu a:hover {
	color: #999999;
}

.clear {
	height: 15px;
	display: block;
}

#anc {
	float: right;
	background: url(../img/icon/anc.gif) no-repeat left 7px;
	padding: 0px 0px 0px 15px;
	margin-top: 20px;
}

.anc {
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
}
.waku {
	padding: 10px;
	margin: 10px 0 0 0;
	width: 558px;
	border: 1px dotted #CCCCCC;
}

.left_list {
	margin: 0 0 0 30px;
	line-height: 200%;
}

h5{
	font-size: 90%;
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E7E7E7;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFCCCC;
}

ol {
	margin-left: 25px;
}

#left li a {
	padding-left: 12px;
	background: url(../img/link.gif) no-repeat left center;
}

#left li a.iconw,
#left li a.icone,
#left li a.iconp {
	padding-left: 0px;
	padding-right: 18px;
}

#left li a.iconw {
	background: url(../img/iconw.gif) no-repeat right center;
}

#left li a.icone {
	background: url(../img/icone.gif) no-repeat right center;
}

#left li a.iconp {
	background: url(../img/iconp.gif) no-repeat right center;
}


/* ニュース＆トピック
--------------------------------------------------*/

#news h2{
	height:27px;
	margin: 0 0 10px 0;
	text-indent: -9999px;
	background: url(../img/left_header.jpg) no-repeat left top;
}

#news h3{
	height:30px;
	margin: 0 0 5px 0;
	padding: 3px 0 0px 0;
	text-indent: 15px;
	background: url(../img/h3.jpg) no-repeat left top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.news_day {
	text-align:right;
	margin: -5px 0 5px 0;
}

/* 男女共同参画推進室について
--------------------------------------------------*/

#about #left ul li  {
	list-style: none;
}

/* 私たちの活動内容
--------------------------------------------------*/

#activities #left ul li {
	list-style: none;
}

#activities #left h3 {
	padding-left: 7px;
	margin-bottom: 5px;
}

#activities #left h4 {
	padding-left: 3px;
	font-weight: bold;
	color: #EC8B9E;
}

#activities #left dl {
	padding-left: 12px;
	margin-bottom: 10px;
}

#activities #left dl dt {
	font-weight: bold;
}

#activities #left dl dd {
	font-size: 90%;
}



/* 私たちの男女共同参画情報
--------------------------------------------------*/

#information #left ul li {
	list-style: none;
}

/* 関連リンク
--------------------------------------------------*/

#link #left ul {
	margin-left: 25px;
}

#link #left ul li {
	list-style: none;
}

#link strong {
	font-weight: bold;
}

#link #left ul li dl {
	margin-left: 15px;
	line-height: 1.4;
}

/* サイトマップ
--------------------------------------------------*/

#sitemap #left ul {
	margin-left: 25px;
}

#sitemap #left ul li {
	list-style: none;
}

#sitemap strong {
	font-weight: bold;
}

#sitemap #left ul li dl {
	margin-left: 15px;
	line-height: 1.4;
}
